#payment-processed-summary-block-wrapper {
  border: 2px solid #efefef;
  padding: 30px;
  border-radius: 3px;
  margin-bottom: 1em;
}

#payment-processed-summary-block-wrapper .header {
  font-weight: 500;
  margin-bottom: .5em;
  font-size: 1.8em;
}

#payment-processed-summary-block-wrapper .payment-status-wrapper .value,
#payment-processed-summary-block-wrapper .transaction-summary-wrapper .value {
  padding-left:5px;
}

